Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepBasic_ApprovalPersonOrganization.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepBasic_ApprovalPersonOrganization.hxx>`
`#include <StepBasic_PersonOrganizationSelect.hxx>`
`#include <Handle_StepBasic_Approval.hxx>`
`#include <Handle_StepBasic_ApprovalRole.hxx>`
`#include <MMgt_TShared.hxx>`